Bug 819505 - (NoTomcat6) Migrate from Tomcat6 to Tomcat7
Migrate from Tomcat6 to Tomcat7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: Tracking
Depends On: 819545 819546 819549 819551 819552 819553 819554 819555 1106994
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 08:54 EDT by Mikolaj Izdebski
Modified: 2017-02-22 11:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-22 11:52:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-05-07 08:54:25 EDT
This is a tracker bug for migrating from Tomcat 6 to Tomcat 7 in Fedora.
Comment 1 Mikolaj Izdebski 2014-04-29 02:09:56 EDT
I did all I could to fix these packages. Reassigning to default component owner.
Comment 2 Dennis Gilmore 2017-02-22 11:52:25 EST
loks like this was done, closing the bug

Note You need to log in before you can comment on or make changes to this bug.